/*\*/
html {margin: 0; padding: 0; background: #f3eee7; background: linear-gradient(#d8c6b2, #f3eee7) fixed; font: 16px/1.2 Verdana, sans-serif;}
body {width: 950px; margin: auto; padding: 1em; background: #fff; min-height: 100vh;}
/*\*/
blockquote#pull {
width: fit-content; margin: 0 40px 5px 40px; float: right;
background: #ffd968; padding: 5px 8px;
border: solid #ff68d9; border-width: 3px 0;
white-space: pre-line; font-size: 15px; text-align: center;
}
/*\*/
header {margin-top: -8px; color: #048;}
header h3 {
width: fit-content; line-height: 2rem;
margin: 1em 0 0.5em 0; padding: 0 1.5rem;
border: 2px solid #048; border-radius: 10px 0;
background: #c5e6fe;
}
header h4 {margin: -5px 0 0 30px;}
/*\*/
p.home {text-align: center;}
p.bsub::first-line {font-size: 1.1em; color: #048;}
#pull + .bsub {clear: right;}
/*\*/
img.mill {
display: block; margin: 1.5em auto 1em;
box-shadow:
#000 0 0 0 1px,
#fff 0 0 0 5px,
#cd7f32 0 0 0 12px;
}
.mill + div {width: fit-content; margin: 3px auto 1em; font-size: 15px;}
/*\*/
hr {width: 75%; height: 5px; border: 0; border-radius: 5px; background: linear-gradient(90deg, #ff68d9 0%, #ffa500 45%, #ffa500 55%, #ff68d9 100%);}
/*\*/
fieldset {width: 75%; margin: 1em auto; border: 4px solid #e6e6e6; border-radius: 9px;}
legend {background: #c5e8fe; padding: 5px 8px; border: 1px solid #048; border-radius: 5px; font-size: 1.1em; color: #048;}
fieldset p {margin: 3px;}
/*-*/
img#diagram {
display: block; margin: 1rem auto; border: 1px solid;
}
/* ext link */
nav#one {width: fit-content; margin: 1em auto; font-family: Lucida Conole, Monaco, monospace; font-size: 1.05em;}
#one a:link {text-decoration: none; color: #66f;}
#one a:hover, a:visited {color: #66f;}
#one img {width: 12px; margin-left: 6px;}